a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}


  /* latin-ext */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: local('Lato Light'), local('Lato-Light'), url(../static/Lato-Light.ttf);
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: local('Lato Light'), local('Lato-Light'), url(../../static/Lato-Light.ttf);
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url(../static/Lato-Regular.ttf);
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local('Lato-Regular'), url(../static/Lato-Regular.ttf);
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: local('Lato Bold'), local('Lato-Bold'), url(../static/Lato-Bold.ttf);
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: local('Lato Bold'), local('Lato-Bold'), url(../static/Lato-Bold.ttf);
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: local('Lato Black'), local('Lato-Black'), url(../static/Lato-Black.ttf);
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }


body {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  background: #F6F7FB;
  background-image: url("../static/background.svg"), linear-gradient(225deg, #361BB2 0%, #1086E8 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  color: #333;
  font-family: "Lato", sans-serif;
  font-size: 16px;
}

body:before, body:after {
  content: "";
  position: absolute;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(225deg, rgba(37, 17, 133, 0.4), rgba(63, 166, 251, 0.4));
}


.cls-1 {
  fill: #fff;
}

.cls-2 {
  fill: none;
}

.cls-3 {
  clip-path: url(#clippath-1);
}

.cls-4 {
  clip-path: url(#clippath-2);
}

.cls-5 {
  clip-path: url(#clippath);
}



a {
  text-decoration: none;
  font-weight: normal;
}
h2{
  font-size: 20px;
  margin-bottom: 30px;
  font-weight: bold;
}
.form-container {
  width: 95%;
  max-width: 700px;
  margin: 10px;
  background-color: #fff;
  box-shadow: 0 15px 25px 0 rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  overflow: hidden;
  z-index: 2;
}
.form-body{
  padding: 30px 20px 0;
  max-width: 380px;
  margin: 0 auto;
}
.toolbar{
  background: #1976d2;
  height: 80px;
  padding: 0 15px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.toolbar h1 {
  color: rgb(255, 255, 255);
  font-size: 32px;
  font-weight: 400;
  font-family: "Lato", sans-serif;;
}
.logo{
  width: 340px;
  color: #fff;
}
.logo svg{
  width: 340px;
}

.copyright{
  margin: 15px 0 30px;
  text-align: center;
  color: #C2C2C2;
  font-size: 10px;
  font-weight: 500;
}

.form-row {
  display: block;
  max-width: 380px;
  position: relative;
  margin: 10px auto 12px;
}
.form-row:last-of-type {
  margin-bottom: 30px;
}

.form-row:after {
  content: "";
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  height: 2px;
  border-bottom: 2px solid #1086e8;
  transform: scaleX(0);
  visibility: hidden;
  transition: 200ms linear;
}
.form-row:focus-within:after {
  transform: scaleX(1);
  visibility: visible;
}
.form-row:focus-within .form-label {
  color: #1086e8;
}
.form-row:last-of-type {
  margin-bottom: 30px;
}
.form-row input {
  margin-bottom: 35px;
}
.methods .form-row:after{
  display: none;
}
.logged{
  text-align: center;
}
.logged p{
  margin-bottom: 25px;
  text-align: center;
}
.link-back {
  margin: 20px;
  text-align: center;
}
.link-back a {
  transition: all 160ms linear 160ms;
}
.link-back a:hover {
  opacity: 1;
}

.form-label {
  font-weight: 600;
  font-weight: normal;
  margin: 4px auto;
  color: #888;
  font-size: 12px;
  line-height: 20px;
  position: absolute;
  top: 1px;
  left: 0;
  transform: translateY(-19px);
  pointer-events: none;
  text-align: left;
}

input::placeholder {
  color: transparent;
}

.form-input {
  display: block;
  border: none;
  box-shadow: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.42);
  width: 100%;
  padding: 8px 0;
  border-radius: 0;
  line-height: 20px;
  font-size: 16px;
  color: #444;
  max-width: 380px;
}

.form-input:invalid {
  color: red;
}

.form-input:active, .form-input:focus {
  border-color: #66afe9;
  outline: 0;
}

.btn {
  margin: 0 auto 15px;
  height: 44px;
  display: block;
  width: 100%;
  max-width: 300px;
  padding: 0 15px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  background: #2f74d3;
  color: #fff;
  font-family: "Lato", sans-serif;
  font-size: 14px;
  transition: all 200ms ease-in-out;
  line-height: 1;
  box-shadow: none;
}
.btn.compact{
  width: initial;
}
.btn:hover {
  color: #fff;
  background: rgb(21, 100, 179);
}
.btn .btn-icon {
  display: none;
}
.btn .btn-text {
  font-weight: normal;
}

.modal-container {
  display: flex;
  align-items:center;
  justify-content: center;
  z-index: 1000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.modal {
  max-width: 700px;
  background: #fff;
  padding: 20px;
  border-radius: 5px;
}
.modal-text {
  margin-bottom: 20px;
  text-align: justify;
  color: rgba(0,0,0,0.87);
  line-height: 1.6;
}

.error-box {
  max-width: 410px;
  padding: 14px;
  line-height: 26px;
  margin: 30px auto 0px;
  color: #521514;
  border: 1px solid #DB6564;
  border-radius: 4px;
  display: flex;
  justify-items: center;
}
.error-box figure{
  margin-right: 10px;
}

.subtle-text{
  color: #2f74d3;
  font-size: 14px;
}

@media screen and (min-width: 700px) {
  .modal {
    padding: 30px 30px 15px;
  }
}

